    .adLogoPlayer {
        position: absolute;
        height: 50px;
    }
    
    .adLogoPlayer img {
        max-width: 120px;
        max-height: 50px;
        height: auto;
    }
    
    .center-banners .show-ads-banner img {
        margin-bottom: 10px;
    }
    
    #loadingPlayer.jw-flag-fullscreen .adLogoPlayer img {
        max-width: 180px;
    }
    
    .adLogoPlayer .show-ads-logo {
        display: inline-block;
        margin-right: 10px;
    }
    
    @media only screen and (min-device-width: 480px) {
        #loadingPlayer.jw-flag-fullscreen .adsText {
            font-size: 11px;
        }
    }
    
    @media only screen and (max-device-width: 480px) {
        .adLogoPlayer img {
            max-width: 80px;
        }
    }
    
    .imgNotPlay {
        max-width: 500px;
        max-height: 500px;
    }
    
    .imgNotPlay.full {
        max-width: 100%;
        max-height: 600px;
    }
    
    #loadingPlayer .adsText {
        font-size: 14px;
    }
    
    #loadingPlayer.jw-flag-fullscreen .adsText a {
        font-size: 25px;
    }
    
    #loadingPlayer .adsText a.abutton {
        background-color: #fafa00;
        padding: 5px;
        color: black;
        font-weight: bold;
        border-radius: 5px;
        margin-left: 10px;
    }
    
    .adsLogoBottomLeft {
        left: 25px;
        bottom: 25px;
    }
    
    .adsLogoBottomRight {
        right: 25px;
        bottom: 25px;
    }
    
    .adsLogoTopRight {
        right: 25px;
        top: 40px;
    }
    
    .adsLogoTopLeft {
        left: 25px;
        top: 25px;
    }
    
    #loadingPlayer .show-ads-banner img,
    #loadingPlayer .show-ads-banner iframe {
        height: 80px;
        width: 570px !important;
    }
    
    @media only screen and (min-device-width: 970px) {
        #loadingPlayer .show-ads-banner img,
        #loadingPlayer .show-ads-banner iframe {
            height: 80px;
            width: 570px !important;
        }
        #loadingPlayer .popup-ads-banner img,
        #loadingPlayer .popup-ads-banner iframe {
            height: auto;
            max-height: 500px;
            max-width: 500px;
        }
        #loadingPlayer.jw-flag-fullscreen .popup-ads-banner img,
        #loadingPlayer.jw-flag-fullscreen .popup-ads-banner iframe {
            height: auto;
            max-height: 800px;
            max-width: 800px;
        }
        #loadingPlayer.jw-flag-fullscreen .divdatcuoc {
            bottom: 140px;
            right: 30px;
        }
    }
    
    #loadingPlayer.jw-flag-fullscreen .adTop,
    #loadingPlayer.jw-flag-fullscreen .adBot,
    #loadingPlayer.jw-flag-fullscreen .adBlowTop,
    #loadingPlayer.jw-flag-fullscreen .adAboveBottom {
        font-size: 1.4vw !important;
    }
    
    #loadingPlayer.jw-flag-fullscreen .adAboveBottom {
        bottom: 91px;
    }
    
    @media (min-width: 576px) {
        .adsMobile {
            display: none;
        }
    }
    
    .show-ads-banner {
        position: relative;
    }
    
    @media only screen and (max-device-width: 480px) {
        #loadingPlayer .show-ads-banner img,
        #loadingPlayer .show-ads-banner iframe {
            height: 40px;
            width: 270px !important;
        }
        .buttonSkipAds {
            bottom: 45px;
            right: 12px;
            width: 210px;
            height: 60px;
            font-size: 20px;
            padding-top: 23px;
        }
        #loadingPlayer .show-ads-banner {
            bottom: 25px;
            width: 70%;
        }
        #loadingPlayer .popup-ads-banner img,
        #loadingPlayer .popup-ads-banner iframe {
            height: auto;
            max-height: 210px;
            width: unset !important;
        }
        #loadingPlayer .adsText,
        #loadingPlayer .adsText a,
        #loadingPlayer .adsText span {
            font-size: 9px !important;
        }
        #loadingPlayer .adBlowTop {
            top: 19px !important;
        }
        #loadingPlayer.jw-flag-fullscreen .adsText {
            font-size: 12px !important;
        }
        #loadingPlayer .adsText {
            padding: 2px 0 !important;
        }
        #loadingPlayer .adsText a.abutton {
            padding: 2px;
            margin-left: 0px;
        }
    }
    
    @media only screen and (min-device-width: 480px) and (max-device-width: 970px) {
        #loadingPlayer .show-ads-banner img,
        #loadingPlayer .show-ads-banner iframe {
            height: 60px;
            width: 400px!important;
        }
        #loadingPlayer .popup-ads-banner img,
        #loadingPlayer .popup-ads-banner iframe {
            height: auto;
            max-height: 180px;
            max-width: 180px;
        }
        #loadingPlayer.jw-flag-fullscreen .popup-ads-banner img,
        #loadingPlayer.jw-flag-fullscreen .popup-ads-banner iframe {
            height: auto;
            max-height: 400px;
            max-width: 400px;
        }
    }
    
    #loadingPlayer .adsPlayerBanner {
        position: absolute;
        bottom: 30px;
        margin: 0 auto;
        color: #000;
        text-align: center;
        width: 100%;
    }
    
    #loadingPlayer .adsPlayerBanner img,
    #loadingPlayer .adsPlayerBanner iframe {
        height: 80px;
        width: 570px !important;
        display: table-row;
    }
    
    #loadingPlayer .show-ads-banner {
        display: table;
        z-index: 998;
        margin-left: auto;
        margin-right: auto;
        right: 0;
        position: absolute;
        bottom: 30px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    #loadingPlayer .popup-ads-banner {
        display: table;
        z-index: 998;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    #loadingPlayer .popup-ads-banner .count-down-close-ads {
        position: absolute;
        background: #000000a1;
        width: 45px;
        height: 45px;
        text-align: center;
        top: 5px;
        right: 0px;
        font-size: 30px;
        cursor: pointer;
        color: #fff;
        padding: 14px;
    }
    
    .close-ads {
        position: absolute;
        width: 45px;
        height: 45px;
        text-align: center;
        cursor: pointer;
        padding-top: 10px;
        top: -30px;
        line-height: 22px;
        background: rgba(71, 71, 71, .86);
        color: #f2f2f2;
        font-weight: 600;
        border-radius: 0;
        font-size: 30px;
        right: 0px;
    }
    
    .adsMobile .close-ads {
        right: 5px;
        top: -35px;
    }
    
    .buttonSkipAds {
        position: absolute;
        z-index: 100;
        bottom: 77px;
        right: 12px;
        width: 270px;
        height: 80px;
        font-size: 25px;
        background-color: #00000059;
        text-align: center;
        padding-top: 29px;
        color: #fff;
        cursor: pointer;
    }
    
    #loadingPlayer .adsText {
        position: absolute;
        top: 0;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.4);
        color: #FFF;
        font-size: 13px;
        padding: 8px 0;
        text-align: center;
    }
    
    #loadingPlayer .adBlowTop {
        top: 27px;
    }
    
    #loadingPlayer .adBot {
        bottom: 60px;
        top: auto;
    }
    
    #loadingPlayer .adAboveBottom {
        bottom: 86px;
        top: auto;
    }
    
    #loadingPlayer .adLogo {
        position: absolute;
        top: 8vw;
        right: 2vw;
        width: 20vw;
        height: 8vw;
    }
    
    #loadingPlayer .adLogoBot {
        position: absolute;
        bottom: 12vw;
        left: 2vw;
        width: 20vw;
        height: 5vw;
    }
    
    #loadingPlayer .adsText span {
        color: yellow
    }
    
    #loadingPlayer .adsText span a {
        color: yellow
    }
    /* #player.jw-flag-user-inactive .adBot{display: block}*/
    
    #loadingPlayer.jw-flag-user-inactive .adBot {
        bottom: 0
    }
    
    #loadingPlayer.jw-flag-user-inactive .adAboveBottom {
        bottom: 31px
    }
    
    #loadingPlayer.jw-flag-user-inactive .adLogoBot {
        bottom: 8vw
    }
    
    #loadingPlayer.jw-state-complete .adBot {
        bottom: 0
    }
    
    .divdatcuoc {
        position: absolute;
        bottom: 85px;
        right: 10px;
    }
    
    .divdatcuoc a {
        background-color: red;
        border-radius: 6px;
        padding: 5px 8px;
        color: #fff;
        text-decoration: none;
        right: 100px;
        margin-right: 9px;
        font-weight: 700;
        font-size: 14px;
    }
    
    .adsMobile {
        display: none;
    }
    
    @media only screen and (max-device-width: 480px) {
        #loadingPlayer .adAboveBottom {
            bottom: 81px;
            top: auto;
        }
        #loadingPlayer.jw-flag-user-inactive .adAboveBottom {
            bottom: 20px;
        }
        .divdatcuoc a {
            padding: 5px 5px;
            margin-right: 5px;
            font-size: 12px;
        }
        .adsMobile .adsballon {
            bottom: 0;
            z-index: 99999;
            left: 0;
            width: 100%;
            max-height: 500px;
        }
        .adsMobile.show-ads {
            display: block;
        }
    }
    
    #loadingPlayer .adsPlayerBanner {
        position: absolute;
        bottom: 60px;
        margin: 0 auto;
        color: #000;
        text-align: center;
        width: 100%;
    }
    
    #loadingPlayer .adsPlayerBanner img {
        height: 80px;
        width: 570px !important;
        display: table-row;
    }
    
    #loadingPlayer .show-ads-banner {
        display: table;
        margin: 0 auto;
        width: 570px;
    }
    
    @media only screen and (max-device-width: 480px) {
        #loadingPlayer .show-ads-banner {
            width: 270px;
        }
        #loadingPlayer .adsPlayerBanner img {
            height: 40px;
            width: 270px !important;
        }
    }
    
    @media only screen and (min-device-width: 480px) and (max-device-width: 970px) {
        #loadingPlayer .show-ads-banner {
            width: 400px;
        }
        #loadingPlayer .adsPlayerBanner img {
            height: 60px;
            width: 400px!important;
        }
    }
    
    @media only screen and (min-device-width: 970px) {
        #loadingPlayer .adsPlayerBanner img {
            height: 80px;
            width: 570px !important;
        }
    }
    
    #popupAds {
        position: fixed;
        top: 48%;
        left: 48%;
        transform: translate(-50%, -50%) scale(0.9);
        overflow-y: auto;
        box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.4);
        opacity: 1;
        transition: all 0.3s;
        z-index: 9999;
        background-color: #ffffff;
    }
    
    #popupAds .content {
        width: 100%;
        max-width: 900px;
        overflow: hidden;
        text-align: center;
        position: relative;
    }
    
    #popupAds .content .showMedia {
        padding: 0;
    }
    
    #popupAds .content .closebtn {
        position: absolute;
        top: 0px;
        right: 0px;
        font-size: 25px;
        color: #3e4146;
        z-index: 100;
        background: #fff;
        padding: 5px;
        width: 40px;
        height: 40px;
    }
    
    #popupAds .content .closebtn:hover {
        cursor: pointer;
        color: #f66867;
    }
    
    #popupAds img {
        max-width: 600px;
        max-height: 600px;
    }
    
    @media (min-width: 768px) {
        #popupAds {
            height: auto;
            max-width: 900px;
        }
        #popupAds .content {
            min-height: inherit;
        }
    }
    
    @media (max-width: 480px) {
        #popupAds img {
            max-width: 400px;
            max-height: 400px;
        }
    }
    
    #overlay {
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgb(0 0 0 / 78%);
        z-index: 9999;
        cursor: pointer;
    }
    
    #overlay.open {
        display: block;
    }
    
    #loadingPlayer a {
        color: #fff;
    }
    
    .aHrefAff {
        width: 100%;
        height: 85%;
        z-index: 99;
        display: block;
        position: absolute;
    }
    
    .dcmm-button-player {
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .dcmm-button-player-item {
        float: left;
    }
    
    .dcmm-button-player-item a {
        display: inline-block;
        padding: 8px;
        font-size: 15px;
        border-radius: 10px;
        color: #fff;
        background-color: #dc3232;
        margin-top: 5px;
        font-weight: bold;
        max-width: 400px;
        border: 1px solid #fff;
        width: 90%;
    }
    
    .dcmm-button-player-show-mobile {
        display: none;
    }
    
    @media only screen and (max-width:480px) {
        .dcmm-button-player-show-pc {
            display: none;
        }
        .dcmm-button-player-show-mobile {
            display: inherit;
        }
        .dcmm-button-player-item {
            width: 100%;
            margin-bottom: 10px !important;
        }
    }
    
    .show-ads-banner {
        display: none;
    }
    
    #loadingPlayer .show-ads-banner {
        display: block;
    }
    /* offer */
    
    .widget .widget-title {
        width: 100%;
        background: #009b3a;
        margin-bottom: 5px;
        height: 35px;
        font-size: 20px;
        padding: 5px;
        text-transform: uppercase;
        font-weight: bold;
        color: #ffffff;
        font-family: "Oswald", sans-serif;
        text-align: center;
    }
    
    .offer {
        background: #1a1d23;
        margin-bottom: 10px;
        position: relative;
        border-radius: 2px;
        overflow: hidden;
        padding: 15px 0
    }
    
    .offer:last-child {
        margin-bottom: 0
    }
    
    .offer:first-child {
        border: 2px solid #e11d23;
    }
    
    .offer__col {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        float: left;
    }
    
    .offer__site {
        width: 44%;
    }
    
    .offer__rating {
        width: 52%;
    }
    
    .offer__number {
        position: absolute;
        left: 0;
        top: 0;
        background: #0f4cd9;
        border-radius: 2px;
        width: 33px;
        height: 33px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    
    .offer__number span {
        font-family: "Oswald", sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 15px;
        line-height: 25px;
        text-transform: uppercase;
        color: #fff;
    }
    
    .offer:first-child .offer__number {
        background: url(./icon-hot.gif) no-repeat !important;
        background-size: 50px 32px !important;
        top: 18px;
        width: 60px;
        height: 35px;
    }
    
    .offer:first-child .offer__number span {
        display: none;
    }
    
    .offer__logo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-left: 48px;
    }
    
    .offer__logo img {
        width: 100%;
        max-width: 105px;
    }
    
    .offer__logo a {
        background: #fff;
        border-radius: 6px;
        overflow: hidden;
        display: block;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    
    .offer .score__text {
        font-weight: 400;
        font-size: 13px;
        line-height: 16px;
        text-align: center;
        color: #fff;
    }
    
    .offer .score__text b {
        font-family: "Oswald", sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 15px;
        line-height: 20px;
        color: #fff;
        display: block;
        margin-bottom: 4px;
    }
    
    .offer .score-component {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    
    .offer .offer__buttons {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    
    .offer .offer__buttons .offer__btn {
        background: -webkit-linear-gradient(4.41deg, #009b3a -8.29%, #009b3a 62.2%, #00bd47 102.14%);
        background: -o-linear-gradient(4.41deg, #009b3a -8.29%, #009b3a 62.2%, #00bd47 102.14%);
        background: linear-gradient(85.59deg, #009b3a -8.29%, #009b3a 62.2%, #00bd47 102.14%);
        border-radius: 2px;
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        line-height: 18px;
        color: #fff;
        padding: 5px 20px
    }
    
    @media only screen and (max-width:480px) {
        .offer {
            padding: 8px 0;
        }
        .offer:first-child .offer__number {
            background-size: 45px 30px !important;
            top: 6px;
            width: 45px;
            height: 30px;
        }
        .offer__logo {
            margin-left: 27px;
        }
        .offer__logo img {
            width: 100%;
            max-width: 95px;
        }
        .offer__rating {
            width: 56%;
        }
        .offer .offer__buttons .offer__btn {
            background: -webkit-linear-gradient( 4.41deg, #f9e00c -8.29%, #f9e00c 62.2%, #f9e00c 102.14%);
            background: -o-linear-gradient(4.41deg, #f9e00c -8.29%, #f9e00c 62.2%, #f9e00c 102.14%);
            background: linear-gradient( 85.59deg, #f9e00c -8.29%, #f9e00c 62.2%, #f9e00c 102.14%);
        }
        .offer .score__text {
            font-size: 12px;
        }
        .offer .score__text b {
            font-size: 14px;
            line-height: 10px;
            margin-bottom: 12px;
            margin-bottom: 5px;
        }
    }
    /* end offer */
    
    .clearfix {
        clear: both;
    }